
BODY {
font-family:;
background-color:#E9C7FF;;
background-image:url(https://greenst.net/906343/home/img/);
background-attachment:;
background-position: ;
background-repeat:repeat;
margin:0px;
padding:0px;
word-break:break-all;
}
a:link {
color: #C387CC;
text-decoration:none;
}
a:visited {
	color: #CCCCCC;
}
a:hover {
	color: #FF0000;
}
IMG{
border:none;
}
#container2{
margin:auto;
margin-top:30px;
margin-bottom:30px;
text-align:center;
border-width:1px;
border-color:#FFFFFF;
border-style:solid;
border-radius:5px;
box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
width:800px;

background-color:#FFFFFF;
background-repeat:no-repeat;
background-position: ;
background-image:url(https://greenst.net/906343/home/img/hp-2-1599608380.jpeg);
font-family:verdana,arial,sans-serif;
}
#head{
position:relative;
overflow:visible;
background:linear-gradient(to bottom left,#FFFFFF,);
border-width:0px   ;
border-style:solid;
border-color:999999;
border-radius:5px 5px 0 0;
}
#body{
padding:0px;
-background-color:#FFFFFF;
background-image:url(https://greenst.net/906343/home/img/);
background-repeat:repeat;
background-position: ;
border-width:0px;
border-color: 999999;
border-style: solid ;
}
#foot{
padding:10px;
background:linear-gradient(to bottom left,#FFFFFF,);
border-width:0px;
border-style: solid;
border-color: E6E3D3;
border-radius:0 0 5px 5px;
}
#title{
font-size:30px;
color:#FF91E9;
font-weight:bold;
font-family:serif;
text-align:center;
margin:30px 25px 0px 25px;
}
#title a{
color:#FF91E9;
}
#subtitle{
font-size:13px;
color:#333333;
text-align:center;
margin:5px 25px 0px 25px;
}
#foot_text{
padding:3px 10px 3px 10px;
font-size:10px;
color:#FFF3EB;
text-align:center;
}
#main_table{
width:100%;
border-style:;
border-width:0px;
border-color:;
}

#menu_background{
margin:0px;
padding:10px 0px ;
background-color:rgba(255,222,247,0.7);
background-image:url("https://greenst.net/906343/home/img/");
background-repeat:repeat;
}
#menu_table{

}
.menu_left{
padding:10px 10px;
width:10px;
background-color:transparent;
background-image:url(https://greenst.net/906343/home/img/hp-7-1326941743.jpg);
background-repeat:no-repeat;
background-position:0% 0%;
font-size:12px;
font-weight:bold;
font-family:verdana,arial,sans-serif;
vertical-align:middle;
}
.menu_right{
padding:10px 10px;
width:10px;
background-color:transparent;
background-image:url(https://greenst.net/906343/home/img/hp-7-1326941743.jpg);
background-repeat:no-repeat;
background-position:100% 0%;
font-size:12px;
font-weight:bold;
font-family:verdana,arial,sans-serif;
vertical-align:middle;
}
.menu{
font-size:12px;
padding:10px 10px;
color:#0F170D;
background-color:transparent;
background-image:url(https://greenst.net/906343/home/img/hp-7-1326941743.jpg);
background-repeat:no-repeat;
background-position:50% 0%;
font-weight:bold;
font-family:verdana,arial,sans-serif;
vertical-align:middle;
}
.menu_side{
width:250px;
padding:10px 20px;
color:#0F170D;
background-color:rgba(255,222,247,0.7);
background-image:url(https://greenst.net/906343/home/img/hp-7-1326941743.jpg);
background-repeat:no-repeat;
background-position:0% 0%;
font-size:14px;
font-weight:bold;
font-family:verdana,arial,sans-serif;
vertical-align:middle;
}
.comment_side{
width:180px;
padding:10px 8px;
color:#FFFFFF;
font-size:12px;
text-align:left;
}

.menu a:link,
.menu a:visited{
color:#0F170D;
}

.menu a:hover{
color:#FF0000;
}

.menu_side a:link,
.menu_side a:visited{
color:#0F170D;
}

.menu_side a:hover{
color:#FF0000;
}
